Thursday, August 04, 2016

Next Compile of BeePo


So I've corrected my error in telling the app that it has to have Palm OS5 to work, and now it should accept a lower operating system. The compile has run just fine, and as you can see from the picture just below it's beaming away quite happily to the Fossil.


Next I need to see if it works and if it does what, if anything is broken.

No comments: